<mat-card>
    <div id="left-menu-wrapper">
        <ul id="left-menu" *ngIf="mainMenu">
            <li class="left-menu-item" *ngFor="let menuItem of mainMenu">
                <a [routerLink]="menuItem.href" class="menu-link item-{{menuItem.id}}">{{ menuItem.text}}</a>
            </li>
        </ul>
    </div>
</mat-card>

